header {
    transition: all .2s ease
}

.app-used-banner {
    position: relative;
    overflow: hidden;
    height: 64px;
    padding: 0 0 0 50px;
    background-color: #0697f2;
    transition: all .2s ease
}

    .app-used-banner + header {
        top: 64px
    }

.fixed .app-used-banner {
    margin-top: -64px
}

.btn-banner-close {
    position: absolute;
    left: 0;
    top: 0;
    width: 50px;
    height: 64px;
    border: none;
    background: left 20px center/16px auto url("/images/ico_app_banner_close.png") no-repeat
}

.app-banner-wrap {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 100%;
    padding: 0 16px 0 0
}

.app-banner-content {
    position: relative;
    display: flex;
    align-items: center;
    height: 100%;
    padding-left: 46px;
    font-size: 12px;
    color: #fff
}

    .app-banner-content p {
        padding-top: 2px;
        line-height: 1.4
    }

    .app-banner-content:before {
        position: absolute;
        left: 0;
        top: 50%;
        width: 36px;
        height: 36px;
        margin-top: -18px;
        background: center center/36px auto url("/images/app_ico2x.png") no-repeat;
        box-shadow: 0 2px 4px 0 rgba(0,0,0,.3);
        border-radius: 6px;
        content: ""
    }

.btn-app-view {
    display: block;
    width: 78px;
    height: 32px;
    margin-left: auto;
    font-size: 12px;
    text-align: center;
    line-height: 32px;
    background-color: #fff;
    border: 1px solid #e8e8e8;
    border-radius: 16px
}

.fixed header {
    top: 0
}
